/*
  InfoPlist.strings
  双子星云手机

  Created by APPLE on 2023/5/5.
  
*/

"more_bookmark"      = "ブックマーク";
"more_add_bookmark"  = "ブックマークの追加";
"more_history"       = "履歴";
"more_set"           = "設定";
"more_traceless"     = "痕なし";
"more_refresh"       = "リフレッシュ";
"more_share"         = "分かち合う";

"other_close_traceless"     = "傷なしモードをオフにする";
"other_open_traceless"      = "傷のないモードをオンにする";
"other_add_bookmark_success"      = "ブックマークの追加に成功しました";
"input_mark_url"      = "ブックマークURLを入力してください";

//"homepage_home"      = "主页";
"Search_or_type_in_the_URL"      = "Webアドレスの検索または入力";
"other_confirm"      = "確認";
"other_cancel"      = "キャンセル";
"no_air_pay_tips"      = "あなたの携帯にはアリペイがインストールされていません。インストールしてから支払いをするか、他の支払い方法を選択してください";
"folder_deleted_successfully"      = "フォルダの削除に成功しました";
"folder_deleted_failed"      = "フォルダの削除に失敗しました";
"edit_folder"      = "フォルダの編集";
"enter_folder_name"      = "フォルダ名を入力してください";
"application_version"      = "バージョンの適用";
"app_set_clear_cache" = "キャッシュのクリアを確認しますか？";
"history_today" = "今日";
"history_yesterday" = "昨日";
"history_before" = "もっと早い";
"history_unknown_heading" = "Unknown heading";
"history_delete_history_tips" = "すべての履歴の削除を確認しますか？";
"app_install_whatsApp_tips" = "まずwhatsAppをインストールしてください！";


/*启动初始化*/
"set_launch_pwd_tips" = "起動パスワードを設定してください";

/*登录*/
//"log_phone_sms_login" = "手机号登录";
//"log_phone_sms_login_creat_account" = "未注册手机号将自动创建账号";
//"log_phone_error_tips" = "*请输入正确的手机号码";
//"log_sms_error_tips" = "*请输入正确的验证码";
//"log_phone_error_tips" = "*请输入正确的手机号码";
//"log_phone_placeholderStr" = "请输入您的手机号";
//"log_sms_placeholderStr" = "请输入验证码";
//"log_sms_get" = "获取验证码";
//
//"log_have_read_deal" = " 我已经阅读并同意";
//"log_user_use_deal" = "《用户使用协议》";
//"log_use_secr_deal" = "《隐私协议》";
//"log_use_and_deal" = "和";


//"log_login_other" = "设备已在别处登录";
"log_login_system_busy" = "システムが忙しいので、後で試してください！";



"logo_select_logo" = "アイコンを選択してください";
"logo_change_logo_tip" = "このアプリの携帯電話のデスクトップ上のアイコンは、あなたが選択したアイコンに変更されます";
"logo_calculator" = "電卓";
"logo_bowser" = "ブラウザ";
"logo_did_change_logo" = "アイコンが更新されていない場合は、設定に成功しました。携帯電話を再起動してください";
//"logo_set_pwd_tips" = "修改入口密码";
//"logo_input_pwd_tips" = "请输入4位数密码";
//"logo_input_pwd_again_tips" = "请再次4位数密码";
//"logo_input_pwd_no_same_tips" = "两次密码不一致,请重新输入";
//"logo_set_pwd_success" = "修改启动密码成功";
"logo_input_pwd_fail" = "入力が誤っています、再度入力してください";

"mask_view_hiden_set" = "プロセス非表示設定";
"mask_view_hiden_set_hiden" = "プロセス非表示";
"mask_view_hiden_funct_struct" = "機能の説明";
"mask_view_hiden_up_swipe" = "上にスワイプ - アプリをバックグラウンドに移動";
"mask_view_hiden_app_window" = "アプリウィンドウ";
"mask_view_hiden_app_window_detail" = "使用中、アプリケーションをバックグラウンドに移動させる上にスワイプジェスチャーがアプリを閉じ、デスクトップに戻ることで、プライバシーがより安全に保護されます";

"app_update_title"   = "更新を確認";
"app_update_check"   = "バージョン検出";
"app_update_private" = "プライバシーポリシー";
"app_update_use_deal" = "ユーザーガイド";
"app_update_checking" = "新しいバージョンの検出...";
"app_update_last_version" = "最新バージョンです";
"app_update_new_version_tips" = "より良い操作体験のため、最新バージョンにアップデートしてください";
"app_update_update"   = "アップデート";

//"share_copy_paste_link"   = "链接已复制，快去粘贴吧";
//"share_no_qq"   = "未安装QQ，请先安装QQ";
//"share_no_wx"   = "未安装微信，请先安装微信";
//"share_share_faile_qq"   = "QQ分享失败，请稍后重试";
//"share_share_faile_wx"   = "微信好友分享失败，请稍后重试";
//"share_share_faile_wx_moment"   = "微信朋友圈分享失败，请稍后重试";

//"buy_home_private_title"   = "隐形空间";
//"buy_home_big_title"   = "想拥有另一台\n私密手机吗？";
//"buy_home_war_title"   = "开通会员无限制使用所有功能";
//"buy_home_fun_title"   = "会员特权";

//"buy_home_cell_get_vip"   = "开通会员";
//"buy_home_cell_exchange_vip"   = "续费会员";
//"buy_home_cell_get_vip_detail"   = "开通会员尊享VIP权益";
//"buy_home_cell_get_vip_do"   = "去开通";
//"buy_home_cell_exchange_vip_do"   = "去续费";

//"buy_home_cell_get_vip_free_get"   = "免费领会员";
//"buy_home_cell_get_vip_invite"   = "去邀请";
//"buy_home_cell_get_vip_invite_detail"   = "邀请好友下载APP，可免费获得时长";

//"buy_vip_title"   = "会员中心";
//"buy_vip_top_title"   = "欢迎您，尊贵的";
//"buy_vip_top_vaildtime"   = "到期时间：";
//"buy_vip_top_buy_btn"   = "立即开通VIP";
//"buy_vip_package_detail_day"   = "天";
//
//"buy_vip_pay_result_paying"   = "支付中";
//"buy_vip_pay_result_pay_success"   = "支付成功";
//"buy_vip_pay_result_pay_faile"   = "支付失败";
//
//"buy_vip_pay_result_detail_success"   = "您已获得专属隐私空间，保障您的隐私安全";
//"buy_vip_pay_result_detail_faile"   = "请检查后重新支付";
//
//"buy_vip_pay_result_back_vip"   = "返回会员页面";
//"buy_vip_pay_result_ge_recoder"   = "查看购买记录";
//"buy_vip_buy_recoder_title"   = "购买记录";
//"buy_vip_buy_recoder_cell_oerder_title"   = "订单编号：";
//"buy_vip_buy_recoder_cell_have_pay"   = "已付款";
//"buy_vip_buy_recoder_cell_see_detaile"   = "查看详情";
//"buy_vip_buy_recoder_cell_buy_detaile"   = "购买详情";
//"buy_vip_buy_recoder_detaile_buy_time"   = "购买时间";
//"buy_vip_buy_recoder_detaile_expect_time"   = "到期时间";
//"buy_vip_buy_recoder_detaile_order_number"   = "订单号";
//"buy_vip_buy_recoder_detaile_pay_states"   = "支付状态";
//"buy_vip_buy_recoder_detaile_pay_type"   = "支付方式";
//"buy_vip_buy_no_vaildtime"   = "已到期";
//"buy_vip_buy_no_vaildtime"   = "已到期";
//"buy_vip_buy_dtat_will_lost"   = "你的数据即将丢失：";
//
//
//"new_people_welfare_title"   = "新人福利";
//"new_people_welfare_start_use"   = "开始体验";
//"no_enough_time_lost_vip"   = "即将失去以下特权";
//"no_enough_time_exchange"   = "立即续费";
//"no_enough_time_no_exchange"   = "残忍拒绝";
//"no_enough_time_vip_tips"   = "VIP有效期不足";

"player_retry"   = "クリックして再試行";
"player_see_other"   = "他の機能を見る";

"other_comment_ok"         = "を選択して、";

//"my_set_no_time_top"   = "到期时间：";
//"my_set_no_vip_tips"   = "你当前为非会员,无法享受专属私密手机";
//"my_set_no_vip_open_vip"   = "立即开通";
"my_set_no_change_logo"   = "アイコンの変更";
"my_set_no_hidden_app"   = "プロセスの非表示";
//"my_set_no_invite_friend"   = "邀请好友";
//"my_set_no_invite_friend_get_vip"   = "邀请好友送会员";
"my_set_no_check_update"   = "バージョン情報";
//"my_set_no_connect_kefu"   = "联系客服";
"my_set_no_change_phone"   = "デバイスの変更";
"my_set_no_TV_p2p"   = "スクリーンミラーリング";
//"my_set_no_logout"   = "退出账号";
//"my_set_no_app_kefu"   = "隐私空间客服";
//"my_set_no_buy_recoder"   = "购买记录";
"my_set_no_fanzhuan_exit" = "フリップして終了";
"my_set_no_fanzhuan_exit_open" = "フリップして終了オープン";
"my_set_no_fanzhuan_exit_close" = "フリップして終了閉じる";
"my_set_no_restart_phone" = "工場出荷時に戻す";
"my_set_no_modify_pwd" = "パスワードの変更";
"my_set_no_restart_phone_tips" = "スペースを再起動しますか？";
"my_set_no_restart_phone_btn_ok" = "再起動";


"my_set_no_restart_phone_ok_tips" = "再起動成功!";
//"my_set_no_restart_phone_tips_no_vip" = "当前vip已过期!";
"my_set_no_reset_pwd_title" = "新しいパスワードを設定";

"my_set_TVP2P_Open_title" = "スクリーンショットがオンになりました";
"my_set_TVP2P_Open_Subtitle" = "TVでスクリーンショットが成功したか確認してください";
"my_set_TVP2P_Open_sure" = "を選択して、";

"guide_welcome" = "をご利用いただき、ようこそ";
"guide_skip" = "スキップ";
"guide_set_sys_value" = "システム環境を設定中...";
"guide_middle_tips_0" = "メインシステムとPrivate-Xシステムは完全に独立しており、ソフトウェアの隔離実行によりデータプライバシーを確保します";
"guide_middle_tips_1" = "Private-Xは仕事と生活を分離し、よりバランスの取れたライフスタイルを実現します";
"guide_middle_tips_2" = "Private-xを計算機に巧みに偽装してプライバシーセキュリティを深く保護";
"guide_middle_tips_3" = "反転して終了し、ワンタッチでプライバシーをより強固にする";
"guide_start_sys_value" = "起動中";
"guide_start_sys_app_name" = "Private- X";
"guide_qrcoede_tips" = "シリアル番号をスキャンして追加";
"guide_qrcoede_btn_title" = "スキャン";
"guide_set_pwd_title" = "パスワードの設定";
"guide_set_pwd_no_same" = "パスワードが一致しません、再設定してください";
"guide_set_pwd_makesure_title" = "パスワードを確認してください";
"guide_set_pwd_guide" = "Private-Xの専用パスワードを設定";
"guide_input_pwd_title" = "起動パスワードを入力";
"guide_set_pwd_guide_know" = "了解しました1";
"guide_set_pwd_up_step" = "前へ";
"guide_set_open_calcula_guide_tips" = "アプリは電卓として偽装されます。電卓画面で設定した起動パスワードを入力すると、プライベートエリアにアクセスできます";
"guide_set_open_web_guide_tips" = "アプリはブラウザとして偽装されます。ブラウザ画面で設定した起動パスワードを入力すると、プライベートエリアにアクセスできます";

"guide_qrcoede_tips_error" = "QRコードエラー、正しいシリアル番号をスキャンしてくださいね";
"guide_qrcoede_tips_ok" = "スキャン成功！あなたのために高速接続中";
"guide_qrcoede_tips_please" = "シリアル番号をスキャンして追加";
"guide_qrcoede_tips_change_same" = "このデバイスは接続中で、交換する必要はありません！";
"guide_qrcoede_tips_get_SdnID_fail" = "接続できません。後で再試行してください！";

"single_sign_on_Tips_logout" = "オフライン通知";
"single_sign_on_Tips_one" = "あなたのPrivate-xは";
"single_sign_on_Tips_two" = "別の携帯電話にログインしました。本人が操作していない場合は、パスワードが漏洩している可能性があります。パスワードを変更することをお勧めします";
"single_sign_on_exit" = "やめる";
"single_sign_on_login_again" = "再ログイン";


"player_ControlButton_Tip" = "「設定」に移動してより多くの機能を探索する";

"player_link_fail_tip" = "ネットワークが少し弱いようです。ネットワークを確認の上、後で再試行してください。";
"player_link_fail_title" = "接続に失敗しました";
"player_link_fail_phone_Tips" = "ネットワークエラーが発生しました。インターネット接続をチェックし、再度お試しください。問題が仍然存在する場合は、Private-X サポートにお問い合わせください！";
"player_link_fail_couldPhone_Tips" = "異常！デバイスを確認し、再起動してもう一度やり直してください。それでも問題が解決しない場合は、Private-Xカスタマーサービスにお問い合わせください!。";

"player_link_fail_tryAgain" = "リトライ";
"player_link_rebooting_Tips" = "アプリが再起動中です。少々お待ちください。";
"player_link_reboot_suc_Tips" = "アプリは正常に再起動しました！";

"player_Secret_key_title" = "パスワード認証情報の復元";
"player_Secret_key_tip" = "パスワードをリセットするには、スクリーンショットまたはコピーして保存してください";
"player_Secret_key_copy" = "キーのコピー";
"player_Secret_key_copy_suc" = "鍵のコピーに成功しました";
"player_Secret_key_close" = "閉じる";


//1.1 新增
"input_pwd_forget_pwd" = "パスワードを忘れた";
"input_pwd_forget_secret_key" = "シリアルナンバーを忘れました";

"guide_qrcoede_open_album" = "アルバムを開く";

"my_set_no_common_problem" = "よくあるご質問";
"my_set_no_Restore_Factory" = "初期化する";

"my_set_no_Restore_Factory_tips" = "初期化しますか？";
"my_set_no_Restore_Factory_msg" = "データやアプリケーションの損失および設定がリセットされる可能性があります。ご注意ください。";
"my_set_no_Restore_Factorying_tips" = "初期化中";
"my_set_no_Restore_Factorying_msg" = "初期化中です。そのままお待ちください。";
"my_set_no_Restore_Factorying" = "修復中";
"my_set_no_Restore_Factory_ok_tips" = "初期化しました";
"my_set_no_Restore_Factory_ok_msg" = "修復が完了しました。ホーム画面に戻ります。";
"my_set_no_Restore_FactoryOK" = "わかりました";
"my_set_no_File_upload_title"   = "ファイル管理";
"my_set_no_File_upload_record"   = "アップロード履歴";
"my_set_no_image_upload"   = "写真";
"my_set_no_video_upload"   = "動画";
"my_set_no_File_upload"   = "アップロード";
"File_upload_Record_no_data"   = "アップロードされたデータはありません。";
"File_upload_Record_uploading"   = "アップロード中";
"File_upload_Record_upload_suc"   = "アップロードできました";
"File_upload_Record_upload_fail"   = "アップロードできませんでした";
"File_upload_Record_did_upload"   = "アップロード済み";
"File_upload_Record_all_suspend"   = "全て一時停止する";
"File_upload_Record_all_open"   = "全て開始する";
"File_upload_Record_clear_Record"   = "アップロードできました";
"File_upload_Record_clear_Tip_title"   = "お知らせ";
"File_upload_Record_clear_done_Tip_msg"   = "ファイルセンター内のデータは削除されず、履歴だけが削除されます";
"File_upload_Record_clear_fail_Tip_msg"   = "選択中のエラーが発生したタスクを削除しますか？";
"File_upload_Record_clear_uploading_Tip_msg"   = "タスクが完了していません。選択したタスクを削除しますか？";
"File_upload_Record_select_all"   = "全て選択する";
"File_upload_cancel_select_all"   = "すべて選択解除";
"File_upload_Record_delete"   = "削除";
"File_upload_Record_delete_noFile"   = "ファイルを選択してください";
"File_upload_fail"   = "ファイルをアップロードできませんでした";
"File_upload_success"   = "ファイルをアップロードしました";
"File_upload_file_already_exists"   = "アップロードファイルは既に存在します";
"my_set_about_version_tap_tip"   = "バージョン情報の詳細";
"my_set_about_version_tap_jingxiang"   = "ミラー番号";
"my_set_about_version_tap_jingxiang_v"   = "アプリケーションのバージョン番号";
"my_set_about_version_tap_shuzhu"   = "ホストエージェントのバージョン番号";
"my_set_about_version_tap_daili"   = "プロキシのバージョン番号";
"my_set_about_version_tap_app"   = "携帯のバージョン番号";
"my_set_about_version_tap_TV"   = "テレビのバージョン番号";
"my_set_about_version_tap_sn"   = "シリアルナンバー";
"my_set_about_version_tap_av"   = "AV番号";
"my_set_Privacy_Model"   = "プライベートモード";
"my_set_Privacy_Model_tip"   = "「プライベートモード」では、パスワード設定、アイコン変更、反転終了や使用中のアプリ非表示など、個人情報を安全に保護する機能が搭載されています。";
"my_set_Privacy_Mode_set"   = "プライベートモードの設定";
"my_set_Privacy_Mode_tip1"   = "「プライベートモード」では、パスワード設定、反転終了や使用中のアプリ非表示など、個人情報を安全に保護する機能が搭載されています。";
"my_set_Privacy_Mode_tip2"   = "プライベートモードが選択されていない場合は、“設定”から選択できます。";
"my_set_Privacy_Mode_open"   = "プライベートモードを有効にする";
"my_set_no_change_login"   = "ログイン偽装";
"logo_select_login"   = "偽装ログインを選択する";
"logo_change_login_tip" = "このアプリは選択されたアイコンに表示が切り替わります。";
"logo_did_change_login" = "設定が完了しました";
"my_set_no_close_TV_p2p"   = "ミラーリングを終了する";
"my_set_no_close_TV_p2p_tip"   = "ミラーリング中です。終了しますか？";
"common_save_suc"   = "保存しました";
"common_save_fail"   = "保存できませんでした";
"player_Tip_ios_no_wifi_Sync"   = "アプリケーションの設定はバックアップされましたが、iOSではまだこの機能はサポートされていません";
"input_8_secret_key"   = "8ビットキーを入力してください";
"image_version_pop_title"   = "新しいバージョン \nまず体験してください";
"image_version_pop_tip1"   = "ボックスデバイスはまだ最新バージョンに更新されていません。電源を切って再起動してボックスデバイスの更新を行ってください。";
"image_version_pop_tip2"   = "設備更新中は操作しないでください、15分かかる予定です";
"tv_p2p_ing"   = "ミラーリング中";
"my_set_about_version_tap_newVersion"   = "更新されるミラーバージョン";


//1.3 新增
"scan_Tip_title"   = "Private-X セットアップ チュートリアル";
"scan_Tip_title_button" = "デバイスのシリアルコードをスキャンします";
"set_Privacy_Tip" = "個人情報を安全に保管してください";
"set_Privacy_button_title" = "設定に移動";
"set_Privacy_title" = "ファイルのバックアップ";
"set_upload_download_tip" = "アップロード/ダウンロード設定";
"set_Privacy_right_tip" = "バックアップ設定";
"set_Privacy_title_image" = "バックアップ";
"set_Privacy_title_image_open" = "バックアップがオンになっています";
"set_Privacy_title_image_close" = "バックアップがオフになっています";
"common_open" = "オンにする";
"common_close" = "閉鎖";
"set_other_title" = "その他の機能";
"File_upload_type_image"   = "写真をアップロードする";
"File_upload_type_video"   = "動画のアップロード";
"File_upload_type_tip"   = "ファイルは Private-X にアップロードされます";
"File_down_type_image"   = "画像ダウンロード";
"File_down_type_video"   = "ビデオのダウンロード";
"File_down_type_tip"   = "ファイルはローカル電話にダウンロードされます";
"File_Transfer_set_Cellular"   = "モバイルデータ通信を使用したアップロード/ダウンロード";
"File_Transfer_set_battery_level"   = "スマホ電池15%以下、アップ/ダウンロード可能";
"File_upload_path_set"   = "アップロードパスの設定";
"File_upload_path_way"   = "デフォルトのアップロード先：";
"File_upload_path_check"   = "アップロード先を選択";
"File_upload_path_new"   = "パスを作成";
"File_upload_path_new_suc"   = "フォルダーが正常に作成されました";
"File_upload_path_new_fail"   = "フォルダーの作成に失敗しました";
"File_upload_path_new_check_title"   = "バックアップパスの選択";
"File_upload_path_new_check_tip"   = "バックアップパスの選択：";
"File_upload_path_new_name_tip"   = "新しいフォルダー名：";
"File_upload_path_new_input_tip"   = "フォルダ名を入力してください";
"File_backups_path_set"   = "バックアップ設定";
"File_backups_set_Cellular"   = "携帯データバックアップ（Wi-Fiおよびモバイルデータで有効）";
"File_backups_set_battery_level"   = "携帯電話のバッテリーが 15% 未満の場合のバックアップ";
"File_backups_path_set"   = "アルバムファイルのバックアップ設定";
"File_backups_path_way_tip"   = "アプリ起動時に新しいファイルが自動でバックアップされ、デフォルトはシステムドライブ。手動で外付けドライブに切り替え可能。デフォルトバックアップ：";
"File_backups_set_close_title"   = "バックアップをオフにする";
"File_backups_set_close_tip"   = "バックアップをオフにするとバックアップ タスクがキャンセルされます。慎重に操作してください。";
"my_set_no_File_Transfer_List"   = "転送リスト";
"my_set_no_File_download"   = "ダウンロード";
"my_set_no_File_backups"   = "バックアップ";
"File_download_Record_no_data"   = "まだダウンロード記録がありません";
"File_backups_Record_no_data"   = "バックアップ記録がまだありません";
"File_Transfer_List_head_title_ing"   = "送信中";
"File_Transfer_List_head_title_fail"   = "転送に失敗しました";
"File_Transfer_List_head_title_done"   = "完成した";
"File_backups_Record_tip_Suspend"   = "一時停止中";
"File_backups_set_default_path_tip"   = "パスを変更するには、バックアップ操作を完了してください";
"File_download_Path_default"   = "ダウンロードパス   アルバム";
"File_download_Path_default_done"   = "ダウンロード先: アルバム";
"File_download_file_no_data"   = "ダウンロードするファイルはまだありません";
"File_upload_Record_did_download"   = "ダウンロード済み";
"File_upload_Record_downloading"   = "ダウンロード";
"File_upload_Record_download_fail"   = "ダウンロードに失敗しました";
"File_Record_backups_set_close_tip"   = "バックアップ設定がオフになっています";
"File_Record_backups_photo_close_tip"   = "アルバムの許可がオフになっています";
"phone_space_Insufficient"   = "携帯電話のスペースが不足している";
"backups_cannot_use_WWAN_tip"   = "Wi-Fiなし、転送停止中。データ通信のバックアップをオンにしてください";

//1.3.1
"File_upload_path_tip"   = "アップロードパス";
"File_upload_to_tip"   = "にアップロード";
"disk_not_find_tip"   = "タスクパスが見つかりません";
"File_upload_set_default_path_tip"   = "パスを変更するには、アップロード操作を完了してください";
"disk_space_not_tip"   = "スペース不足";
"disk_phone_default_tip"   = "クラウドマシン";
"disk_Extra_default_tip"   = "ディスク";
"File_upload_path_new_save"   = "フォルダは既に存在します";
"disk_extract_tip"   = "ディスクが取り外されました";
"disk_save_extract_tip"   = "ディスクの安全な取り外し";
"disk_insertion_tip"   = "ディスク挿入";
"disk_insertion_pop_title"   = "挿入済み";
"disk_insertion_pop_tip"   = "USBディスクを削除する前に、ファイルマネージャで「安全にポップアップ」して、ディスクの損傷やデータ損失の原因となる直接的な抜き取りを回避してください";
"disk_insertion_pop_tip_sub1" = "01デスクトップ";
"disk_insertion_pop_tip_sub2" = "02ファイル";
"disk_insertion_pop_tip_sub3" = "03設定";
"upload_file_and_not_path_tip" = "ディスクパスは存在しません。ディスクが正常に接続されているかどうかを確認してください";
"save_path_change_suc_tip" = "パス変更は成功しました";
"upload_task_not_done_tip" = "現在アップロードタスクが進行中ですので、後で操作してください";
"download_task_not_done_tip" = "現在ダウンロードタスクが進行中ですので、後で操作してください";
